» Ubuntu » Packages » lucid (10.04LTS) » libdevel » libhypre-dev
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: hypre  ]

Package: libhypre-dev (2.4.0b-6) [universe]

Links for libhypre-dev

Screenshot

Ubuntu Resources:

Download Source Package hypre:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Adam C. Powell, IV

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

High Performance Matrix Preconditioners - Development Files

Hypre is a set of matrix preconditioning libraries to aid in the solution of large systems of linear equations.

This package contains the headers and symlinks necessary to develop programs which use hypre.

Other Packages Related to libhypre-dev

  • depends
  • recommends
  • suggests
  • sug: hypre-doc
    Package not available

Download libhypre-dev

Download for all available architectures
Architecture Package Size Installed Size Files
all 145.9 kB1,120.0 kB [list of files]